.left_arrow{
   float:left;
   padding-top: 3px;
   display:none;
}
.right_arrow{
    padding-left: 15px;
	float: left;
	padding-top: 5px;
	display:none;
}
.navigation-pages{
   float:left;
}
.navigation-pages a{
   padding-left:15px;
   color: #242323;
   font-size:14px;
   font-weight: bold;
   text-decoration:none;
}
.bakugan{
	font-weight: normal;
	text-decoration:underline;
}
.nav-current-page{
   margin-left:15px;
   background-color:#1378ad;
   width: 13px;
   padding-top:2px;
   padding-bottom:2px;
   padding-right:6px;
   padding-left:6px;
   color:#fff;
   font-size:14px;
   font-weight: bold;
  
}
.three_points{
   padding-left:15px;
}
.navigation{
	margin-top:10px;
}
.navigation-pages a.bakugan{
	font-weight: normal;
	text-decoration:underline;
}